<!DOCTYPE html>
<html>
<head>
  <title>Pocket</title>
</head>
  <body>
    <button class="merchant">Touch me Nandia, pls...</button>
  </body>

  <script>
    var popup = window.open('http://192.168.3.168:3000', 'test', 'height=200,width=150');

    function receiveMessage(event) {
      console.log(event.data);
      popup.postMessage("The user is 'bob' and the password is 'secret'");
    }
    window.addEventListener("message", receiveMessage, false);
  </script>
</html>
